<?php

defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");
defined('DB_USER')   ? null : define("DB_USER", "nikunjvi_root");
defined('DB_PASS')   ? null : define("DB_PASS", "Nikunj@2016");
defined('DB_NAME')   ? null : define("DB_NAME", "nikunjvi_qoolpointltd");

$root="www.nikunjvimal.com/qp/";


?>
